/* Mobile layout */
body {
	margin:0px;
	padding:0px;
	/*font-size:1em;*/
	font-family:sans-serif;
  	font-weight:normal;
	/*font-size-adjust: 2.0;*/
	background-color: #2f4a4d;
	color: #fffddc;
}

.clear {
	clear:both;
}

h1 {
	font-size:1.3em;
}

h2{
	font-size:1.2em;
  text-decoration: underline;
}

h3 {
	font-size:1.1em;
}

p {
	font-size:0.9em;
	text-align: justify;
    text-justify: inter-word;
}

a {
  text-decoration:none;
  color:#fffddc;
}

a:visited {
  color:#fffddc;
}

table {
	font-size:0.8em;
}

#header {
	position:relative;
	margin-top:6px;
	height:1%;
	overflow:visible;
	width:100%;
	z-index:100;
}

#header img{
	width:100%;
	height:auto;
}

#menuContainerDiv {
	position:fixed;
	top:18px;
	right:3vw;
	width:50vw;
	z-index:200;
}

#menuButtonDiv {
	position:relative;
	display:inline;
	float:right;
	cursor:pointer;
  	z-index:201;
}

#menuButtonDiv img{
	width:8vw;
	height:auto;
}

#backtotopdiv {
	position:fixed;
	bottom:5px;
	right:5px;
	cursor:pointer;
	z-index:202;
}



#backtotopdiv img {
	width:8vw;
	height:auto;
}

#navMenu {
	position:relative;
	margin-right:8vw;
	width:100%;
	height:1%;
	overflow:auto;
	background-color: #fffddc;
	z-index:111;
	display:none;
	font-size:0.85em;
	border: 1px solid #2f4a4d;
	border-radius:8px;
}



.menu {

	list-style-type:none;

	padding:0px;

	margin:0px;

	font-size:1.2em;

	z-index:112;

}



.menu li {

	border-bottom:1px solid #2f4a4d;

	z-index:113;

}



.menu li a {

	display: block;

	padding:6px;

	font-size: 1em;

	text-decoration:none;
    
color:#2f4a4d;

}



.menu li.current a {

	color:#000000;

}



.menu li a:visited {

	color:#2f4a4d;

}



.menu li a:hover {

	color:#000000;

}



#main_wrapper {

	position:relative;

	width:100%;

	z-index:1;

}

.moduletable_vertical{
  display:none;
}

#menuWalletDivHoriz {
  position: relative; 
  margin-right: auto; 
  margin-left: auto; 
  margin-bottom:16px;
  width: 90%;
  background-color:#600c18;
  padding:10px;
  border-radius: 8px;
}

#horizMenuWalletTable {
  width: 100%;
  text-align:center;
}

.horizContentCellClass {
  width:26%;
  height:38px;
  text-align:center;
  vertical-align:middle;
  background-color:#fffddc;
  color:#000000;
  font-size:1.0em;
  cursor:pointer;
}

.horizSpacerCellClass {
  width:7%;
}


#leftColumn {

	position:relative;

	height:1%;

	overflow:auto;

	padding-left:10px;

	padding-right:10px;

	font-size:1em;

	z-index:150;

}



#sliderContainer {

	position:relative;

	margin-top:-16px;

	padding-left:10px;

	padding-right:10px;

	z-index:-1;

}



#sliderContainer  ul {

	z-index:2;

}



#sliderContainer ul li {

	z-index:3;

}

#restaurantMenuOuterDiv {
    width:100%;
    overflow:hidden;
  }

#restaurantMenuContainerDiv {

	position:relative;

	float:left;

	margin-left:2vw;

	padding-left:1vw;

	max-width:92vw;

	color: #2f4a4d;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fffddc+18,ffffff+72,d8cbb1+100 */

	background: #fffddc; /* Old browsers */

	background: -moz-linear-gradient(left,  #fffddc 18%, #ffffff 72%, #d8cbb1 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, right top, color-stop(18%,#fffddc), color-stop(72%,#ffffff), color-stop(100%,#d8cbb1)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(left,  #fffddc 18%,#ffffff 72%,#d8cbb1 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(left,  #fffddc 18%,#ffffff 72%,#d8cbb1 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(left,  #fffddc 18%,#ffffff 72%,#d8cbb1 100%); /* IE10+ */

	background: linear-gradient(to right,  #fffddc 18%,#ffffff 72%,#d8cbb1 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffddc', endColorstr='#d8cbb1',GradientType=1 ); /* IE6-9 */

z-index:50;

}



#thaiMenuDiv {

  position:relative;

  z-index:51;

}



#takeawayMenuDiv {
  position:relative;

  z-index:51;

}



.headingSpanClass {

	color:#ff0000;

	font-size:1.3em;

	font-family:serif;

	font-style: italic;

}



#rightColumn {

	position:relative;

	height:1%;

	overflow:auto;

	padding:5px;

	font-size:1em;

}

#menuWalletDiv {
  position:relative;
 width:220px;
  height:713px;
  background-image:url(../../../images/menu_wallet.jpg);
  background-repeat:no-repeat;
}



#footer {

	text-align:center;

	font-size:0.8em;

	padding-top:12px;

	padding-bottom:12px;

	min-height:4vh;

	border-top:1px solid #fffddc;

}





 .google-maps {

        position: relative;

        padding-bottom: 75%;/*controls aspect ratio*/

        height: 0;

        overflow: hidden;

    }

    .google-maps iframe {

        position: absolute;

        top: 0;

        left: 0;

        width: 100% !important;

        height: 100% !important;

    }

.alert-success {
  background-color:#dddddd;
  color:#ff0000;
  width:90%;
  height:50%;
  
}
}

/* medium phone layouts */

@media (min-width: 319px) {

	

	#restaurantMenuContainerDiv {

		max-width:75vw;

	}

	

	#menuContainerDiv {

		top:24px;

	}

	

	#sliderContainer {

	margin-top:-20px;

}



}/*end small tablet layout*/



/* small tablet layouts */

@media (min-width: 479px) {

	

	p {

		font-size:1em;

	}

	

	#sliderContainer {

	margin-top:-26px;

	padding-left:16px;

	padding-right:16px;

} 



table {

	font-size:1.0em;

}

	#menuContainerDiv {

		top:34px;

	}

	#main_wrapper{

		margin-top:8px;

}

	#restaurantMenuContainerDiv {

		max-width:80vw;

	}

	

.headingSpanClass {

	font-size:1.4em;

}

}/*end small tablet layout*/



/* medium tablet layouts */

@media (min-width: 767px) {

	

	p {

		font-size:1.1em;

	}

table {

	font-size:1.1em;

}



#main_wrapper{

		margin-top:12px;

}

	#menuContainerDiv {

		top:48px;

	}

	

	#restaurantMenuContainerDiv {

		max-width:85vw;

	}

	

.headingSpanClass {

	font-size:1.5em;

}



#sliderContainer {

	margin-top:-40px;

	width:640px;

	margin-left:auto;

	margin-right:auto;

}

}/*end small tablet layout*/



/* Desktop layouts */

@media (min-width: 1023px) {

	h1 {

	font-size:1.5em;

}



h2{

	font-size:1.4em;

}



h3 {

	font-size:1.3em;

}





p {

	font-size:1.1em;

	text-align: justify;

    text-justify: inter-word;

}



table {

	font-size:1.1em;

}



#header {

	position:relative;

	margin-top:6px;

	margin-left:auto;

	margin-right:auto;

	height:224px;

	width:1000px;

}



#menuContainerDiv {

	position:relative;

	margin-left:286px;

	width:600px;

	padding:0px;

	margin-top:-166px;

}



#menuButtonDiv {

	display:none;

}

  

  #backtotopdiv {

	display:none;

}



#navMenu {

	position:relative;

	width:100%;

	height:40px;

	margin-left:0px;

	margin-right:0px;

	margin-top:0px;

	padding:0px;

	background-color: #2f4a4d;

	display:inline;

	font-size:1.0em;

	border: 0px;

	border-radius:0px;

}



.menu {

	margin:0px;

	padding:0px;

	font-size:1.4em;

}



.menu li {

	border:none;

	color:#fffddc;

	display:inline-block;

	float:left;

	padding-left:10px;

	padding-right:10px;

}



.menu li a {

	color:#fffddc;

}



.menu li a:visited {

	color:#fffddc;

}





.menu li a:hover {

	color:#ffcc00;

}

  

  .menu li.current a {

	color:#ffcc00;

}

  

#main_wrapper {

	position:relative;

	width:1000px;

	margin-left:auto;

	margin-right:auto;

	margin-top:10px;

}



#sliderContainer {

	position:relative;

	margin-top:-40px;

	width:700px;

	margin-left:auto;

	margin-right:auto;
  margin-bottom:20px;

}

  

  #leftColumn {

   width:66%; 

    display:inline;

    float:left;
    margin-right:5%;

  }

  

  #rightColumn {

    width:25%; 

    display:inline;

    float:left;

    overflow-x:hidden;

    margin-top:16px;

  }


#restaurantMenuContainerDiv {
	width:98%;
	overflow:hidden;
    margin-left:0px;
}

#restaurantMenuContainerDiv table{
	width:99%;
}
  .moduletable_vertical{
  display:block;
}
  #menuWalletDivHoriz {
    display:none;
  }
  
#vertMenuWalletTable{
    width:180px; 
  height: 58px; 
  margin-top:px; 
  margin-left:0px;  
  text-align: center; 
  vertical-align: middle; 
  color: #000000; 
  font-size: 1.3em; 
  font-weight: bold;
  }
  
  .contentCellClass {
    height:56px;
    cursor:pointer;
  }
  
  .spacerCellClass {
    height:16px;
    line-height:16px;
  }
  
  
}/*end desktop layout*/



